<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="str_Ctrl" Datatype="Struct">
      <Member Name="x_StartRearrange" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Umlagern starten in der Linie</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="x_StartRemoval" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Freifahren einer Linie</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="n_RemovalLine" Datatype="UInt">
        <Comment>
          <MultiLanguageText Lang="de-DE">Linien Nummer</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="x_Cancel" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Abbrechen</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="t_StartDelayTime" Datatype="Time" />
    </Member>
    <Member Name="str_State" Datatype="Struct">
      <Member Name="n_Status" Datatype="USInt" />
      <Member Name="x_FreigabeBtnRearrenge" Datatype="Bool" />
      <Member Name="x_FreigabeBtnRemoval" Datatype="Bool" />
    </Member>
  </Section>
</Sections></Interface>
      <Name>udt_LagerTROModulHMI</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>